[
null,
{"id":1,"expanded":false,"name":"超市","order":3,"parentId":4,"scrollX":780,"scrollY":480},
{"id":2,"expanded":true,"name":"アパートの外","order":1,"parentId":0,"scrollX":800,"scrollY":771},
{"id":3,"expanded":false,"name":"情人旅馆","order":11,"parentId":2,"scrollX":780,"scrollY":480},
{"id":4,"expanded":true,"name":"城市右侧","order":2,"parentId":2,"scrollX":772,"scrollY":879},
{"id":5,"expanded":false,"name":"101","order":4,"parentId":2,"scrollX":780,"scrollY":480},
{"id":6,"expanded":false,"name":"102","order":5,"parentId":2,"scrollX":780,"scrollY":480},
{"id":7,"expanded":false,"name":"103","order":6,"parentId":2,"scrollX":1040,"scrollY":640},
{"id":8,"expanded":false,"name":"104","order":7,"parentId":2,"scrollX":1040,"scrollY":640},
{"id":9,"expanded":false,"name":"201","order":8,"parentId":2,"scrollX":1040,"scrollY":640},
{"id":10,"expanded":false,"name":"202","order":9,"parentId":2,"scrollX":1040,"scrollY":640},
{"id":11,"expanded":false,"name":"203","order":10,"parentId":2,"scrollX":1040,"scrollY":640},
{"id":12,"expanded":false,"name":"森林","order":12,"parentId":2,"scrollX":780,"scrollY":480}
]